<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginLeft="@dimen/dp_10"
    android:layout_marginTop="@dimen/dp_20"
    android:layout_marginRight="@dimen/dp_10"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/col_f7f"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/mTv1"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center"
            android:padding="@dimen/dp_13"
            android:text="状态"
            android:textColor="@color/col_757"
            android:textSize="@dimen/dp_15"
            android:textStyle="bold"
            android:visibility="gone" />

        <TextView
            android:id="@+id/mTv2"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center"
            android:padding="@dimen/dp_13"
            android:text="理想"
            android:textColor="@color/col_757"
            android:textSize="@dimen/dp_15"
            android:textStyle="bold"
            android:visibility="gone" />

        <TextView
            android:id="@+id/mTv3"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center"
            android:padding="@dimen/dp_13"
            android:text="尚可"
            android:textColor="@color/col_757"
            android:textSize="@dimen/dp_15"
            android:textStyle="bold"
            android:visibility="gone" />

        <TextView
            android:id="@+id/mTv4"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center"
            android:padding="@dimen/dp_13"
            android:text="差"
            android:textColor="@color/col_757"
            android:textSize="@dimen/dp_15"
            android:textStyle="bold"
            android:visibility="gone" />

    </LinearLayout>

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/mRecycle"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1"
        android:orientation="vertical"
        android:overScrollMode="never"
        app:layout_constraintTop_toBottomOf="@+id/topView" />

    <TextView
        android:id="@+id/mTvContent"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/col_f7f"
        android:padding="@dimen/dp_10"
        android:text="\n\n\n\n\n\n"
        android:textColor="@color/col_5c6"
        android:textSize="@dimen/dp_16" />
</LinearLayout>